Subject: [Fot] 89MM piston question

From: rjl at gt-classics.com (R. John Lye)
Date: Sun, 02 Sep 2018 14:00:40 -0400

Many, many years ago, when I was still in Colorado and flagging for RMVR,
a couple of the Morgan SLR's raced at the Steamboat Springs road course.
They were very, very cool cars, and they were great to watch putting on
quite the show.

John
&nbsp;

On Sat, 1 Sep 2018 20:01:41 -0700, Brad Eells via Fot  wrote:
&nbsp;

Very cool car...
&nbsp;

http://trenterprises.com/?p=237

&nbsp;

&nbsp;

Brad Eells

Chino CA

#72 FP 1969 Triumph Spitfire Mk3

#35 DP 1962 Triumph TR4

1965 Triumph TR4A IRS...for the road!

&nbsp;

&nbsp;

On Sat, Sep 1, 2018 at 7:49 PM John Styduhar via Fot &lt;fot at autox.team.net&gt; wrote:

First, what the heck is an SLR?&nbsp;

&nbsp;

&nbsp;

On Sat, Sep 1, 2018 at 3:05 PM Thomas Boyd &lt;tom at trenterprises.com&gt; wrote:

All of our FIA race cars are running legal 87mm engines.

Just rolling roaded the latest SLR build at well north of 200bhp

Thomas Boyd
Director

TR Enterprises

01623 793807 (ext 302)

www.trenterprises.com

&nbsp;

On 1 Sep 2018, at 17:02, John Styduhar via Fot &lt;fot at autox.team.net&gt; wrote:
&nbsp;

If you really had serious compliance with most group's rules, I would guess half the TR cars would not pass muster.&nbsp; Let's have fun together.&nbsp; &nbsp;

&nbsp;

&nbsp;

On Sat, Sep 1, 2018 at 9:40 AM Terry Stetler via Fot &lt;fot at autox.team.net&gt; wrote:

Indeed there are Glen.

&nbsp;

Sent from  Mail for Windows 10

&nbsp;

From: Fot &lt;fot-bounces at autox.team.net&gt; on behalf of fubog1 via Fot &lt;fot at autox.team.net&gt;
Sent: Saturday, September 1, 2018 7:34:26 AM
To: rkramer56 at gmail.com
Cc: fot at autox.team.net
Subject: Re: [Fot] 89MM piston question

&nbsp;

everybody else seems to be using 89.

HaHa not everybody, rules say 87mm, there are still a few guys running them (and winning)...

Glen 

&nbsp;

&nbsp;

-----Original Message-----
From: Bob Kramer via Fot &lt;fot at autox.team.net&gt;
To: van.mulders.marcel &lt;van.mulders.marcel at telenet.be&gt;
Cc: fot &lt;fot at autox.team.net&gt;
Sent: Fri, Aug 31, 2018 11:26 pm
Subject: Re: [Fot] 89MM piston question
&nbsp;

I've always used 87 MM due to the rules but everybody else seems to be using 89. The procedures are the same so It'll be the same. I blew a head gasket last time out, compression into the cooling system and blew off the bottom hose. I guess it wasn't tight enough, and scuffed two pistons before&nbsp;I&nbsp;could shut it down.&nbsp;

&nbsp;

Bob Kramer

&nbsp;

On Fri, Aug 31, 2018 at 12:43 PM,  &lt;van.mulders.marcel at telenet.be&gt; wrote:

Bob,

It is definitely necessary to make that modification to the liners. The relieve should correspond to the shape of the combustion chambers : about 4 mm wide on a 89mm engine.

Marcel

&nbsp;

Van: "fot" &lt;fot at autox.team.net&gt;
Cc: "fot" &lt;fot at autox.team.net&gt;
Verzonden: Donderdag 30 augustus 2018 00:05:43
Onderwerp: [Fot] 89MM piston question
&nbsp;

Do the guys running the 89MM pistons and&nbsp;liners need to relieve the liners to clear the intake valve, or does the extra MM make the difference?

&nbsp;

Bob Kramer

&nbsp;

On Tue,&nbsp;

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive:  http://www.team.net/pipermail/fot

 _______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive:  http://www.team.net/pipermail/fot

&nbsp;

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

&nbsp;

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

&nbsp;

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

&nbsp;

_______________________________________________
fot at autox.team.net

http://www.fot-racing.com

Archive: http://www.team.net/pipermail/fot

&nbsp;

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180902/07d24a9e/attachment.html>